[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[TOPO]
FPesqOs=109
FMovimentosProd=38
FMenuAT=50
FMonitoracao=2
FMenuAlmox=110
[MARGEM]
FPesqOs=17
FMovimentosProd=9
FMenuAT=50
FMonitoracao=519
FMenuAlmox=110
[CONF]
DESKTOP=N
PAPEL=
[PESQUISAS]
EDIT=D
[PULAR LINHAS]
RECIBO=1
CUPOM 40=6
PROMISSORIA=8
[FILA]
RECIBO=N
[IMPRESSORAS]
FRelPadraoSimples=4
[CR]
MOSTRAVENCIDAS=S
[CHECK]
CbEntrSaida=N
FPesqFuncionarioCbAtivos=S
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[RELATORIO]
FVendaAPrazo=4
[FOCO]
FRelSimplesPorData=V
FRelOE=V
[LARGURA]
FMonitoracao=260
[ALTURA]
FMonitoracao=100
